[USRP-users] Trouble using CentOS6.5 to communicate with x310 and Twin Rx

Mark Koenig mark.koenig at iubelttechnologies.com
Mon Jul 24 08:44:48 EDT 2017


I am currently having a lot of problems communicating with an x310 containing a twin RX.

I believe it stems from the fact that centos 6.5 comes loaded with python 2.6, while the UHD and GNU radio version required needs python 2.7  I have loaded 2.7, and tried running pybombs but without much success.  I am constantly running into GNU radio package issues, among other errors.

Has anyone been successful using centos 6.5 to communicate with an x310?

Any help would be greatly appreciated.

Thank you

Mark
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ettus.com/pipermail/usrp-users_lists.ettus.com/attachments/20170724/486ffaef/attachment-0002.html>


More information about the USRP-users mailing list